Subject: Re: linux-next: ide build failure

From: Bartlomiej Zolnierkiewicz <[email-masked]>
Date: Tue, 17 Jun 2008 11:53:54 +0200

On Tuesday 17 June 2008, Benjamin Herrenschmidt wrote:
> 
> > [ However it may be connected with the fact that recently I've been
> >   waiting for _weeks_ for your feedback (sometimes to not get _any_). ]
> 
> Yeah well, I'm a bit swamped, and drivers/ide as far as I'm concerned
> is supposed to be stable and in maintainance mode, not in active
> developement :-) Oh well, anyway, I will try to review your patches
> more promptly. Keep in mind that properly testing changes to the
> pmac IDE driver however does require me to dig various kind of ancient
> HW (such as my half broken Wallstreet powerbook with its mediabay)
> and so is fairly time consuming.

Thanks.

[ I don't envision a lot of ide-pmac changes in the future because
  the driver should be now in line with other host drivers. ]

Bart